Guest

Cisco Unified Intelligent Contact Management Enterprise

Does Cisco ICM Version 4.6.2 Support Microsoft Windows 2000 Service Pack 3?

Cisco - Does Cisco ICM Version 4.6.2 Support Microsoft Windows 2000 Service Pack 3?

Document ID: 44683

Updated: Sep 22, 2005

   Print

Introduction

This document describes why it is necessary to apply Microsoft Windows 2000 Service Pack 3 on a Cisco Intelligent Contact Management (ICM) server running on a Windows 2000 platform. It also addresses whether Cisco ICM version 4.6.2 supports Microsoft Windows 2000 Service Pack 3.

Q. Does Cisco ICM version 4.6.2 support Microsoft Windows 2000 Service Pack 3?

A. For a Microsoft Remote Procedure Call (RPC) security vulnerability, you must apply the Microsoft Windows 2000 Security Patch: Attack EP Vulnerability leavingcisco.com security patch to a Cisco ICM 4.6.2 server running on Microsoft Windows 2000 platform. This security patch is related to the fact that several of the RPC servers associated with system services in Windows 2000 do not adequately validate inputs. One of the requirements for installing this security patch is to load Microsoft Windows 2000 Service Pack 3 leavingcisco.com update . Windows 2000 Service Pack 3 is a collection of fixes in the following areas: setup, application compatibility, operating system reliability, and security issues.

Cisco ICM version 4.6.2 supports Microsoft Windows 2000 Service Pack 3.

Related Information

Updated: Sep 22, 2005
Document ID: 44683